Access Manager
cURL
curl --request GET \ --url https://identity.sandbox.lerian.net/v1/users/{id} \ --header 'Authorization: Bearer <token>'
200
Example
{ "id": "019c96a0-0c21-71f9-a487-66a1258278a1", "firstName": "John", "lastName": "Doe", "email": "john@example.com", "username": "johndoe", "groups": [ "admin-group", "midaz-viewer-group" ] }
Use this endpoint to get detailed information about a specific user using their unique identifier.
The authorization token in the 'Bearer ' format.
The unique identifier of the user you want to retrieve.
Detailed information about a specific user.
The identity details for a user, including basic info and groups.
User’s email address.
User’s first name.
List of groups the user belongs to.
Unique identifier of the user.
User’s last name.
Unique username.
Was this page helpful?